Subject: Ticket Assigned - 9417230359 - POD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 17:15:05 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9417230359 - POD Najlaa                    Hi           08:56 PM, 11th Mar                     Najlaa                    Need help with an order please           08:57 PM, 11th Mar                     Najlaa                    Hello           08:57 PM, 11th Mar                     Najlaa                    Hello           08:58 PM, 11th Mar                     Najlaa                    Can I speak to an agent please?           08:58 PM, 11th Mar                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws. How may I assist you today?           09:02 PM, 11th Mar                     Najlaa                    Hi           09:02 PM, 11th Mar                     Najlaa                    So I placed this order           09:02 PM, 11th Mar                     Najlaa                    9417230359           09:02 PM, 11th Mar                     Najlaa                    Few days ago           09:02 PM, 11th Mar                     Najlaa                    On  March 3rd           09:03 PM, 11th Mar                   Aws                   I can see that order 9417230359  has been delivered on 07/03           09:03 PM, 11th Mar                   Aws                   Is there any issue with this order?           09:03 PM, 11th Mar                     Najlaa                    And it was delivered           09:03 PM, 11th Mar                     Najlaa                    But I don't know           09:03 PM, 11th Mar                     Najlaa                    Where           09:03 PM, 11th Mar                     Najlaa                    Where was it delivered?           09:03 PM, 11th Mar                     Najlaa                    Because when I asked the hotel           09:03 PM, 11th Mar                     Najlaa                    They said they don't have any package for me           09:03 PM, 11th Mar                     Najlaa                    So can you please check           09:03 PM, 11th Mar                     Najlaa                    Where exactly it was delivered?           09:04 PM, 11th Mar                   Aws                   Please allow me a moment and I will check on this for you.           09:04 PM, 11th Mar                     Najlaa                    Ok sure           09:05 PM, 11th Mar                     Najlaa                    And if you have a Proof of Delivery           09:05 PM, 11th Mar                     Najlaa                    It will be great           09:05 PM, 11th Mar                   Aws                   Thank you for waiting, Najlaa            09:07 PM, 11th Mar                   Aws                   Can you please confirm if this is the correct address  Dubai - Diera - Al Khoory Sky Garden Hotel, Airport Road, Deira           09:07 PM, 11th Mar                     Najlaa                    Yes this is the delivery adress I entered when i placed the order           09:08 PM, 11th Mar                     Najlaa                    But at the reception they told me they don't have any package for me           09:08 PM, 11th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           09:09 PM, 11th Mar                   Aws                   Can you please confirm if this is your active UAE number 0557109382           09:09 PM, 11th Mar                     Najlaa                    Yes it is           09:10 PM, 11th Mar                   Aws                   Thank you for confirming           09:12 PM, 11th Mar                   Aws                   I will raise this to our courier partner to confirm the order status and order delivery and we will get back to you wtihin 48 hours           09:13 PM, 11th Mar                   Aws                   Please accept our apology for this           09:13 PM, 11th Mar                     Najlaa                    Ok sure           09:13 PM, 11th Mar                     Najlaa                    But please contact me           09:13 PM, 11th Mar                     Najlaa                    Via email           09:13 PM, 11th Mar                     Najlaa                    This is my email address           09:13 PM, 11th Mar                     Najlaa                    [email-masked]           09:13 PM, 11th Mar                     Najlaa                    Thanks           09:13 PM, 11th Mar                   Aws                   All updates will be shared with you at your email           09:14 PM, 11th Mar                   Aws                   Thank you for your patience & coopration, Najlaa           09:14 PM, 11th Mar                   Aws                   Is there anything else I can assist you with today?           09:14 PM, 11th Mar                     Najlaa                    No that's all           09:14 PM, 11th Mar                     Najlaa                    Thanks           09:14 PM, 11th Mar                     Najlaa                    Bye           09:14 PM, 11th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:14 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5830185